.video-box{
    background-color: #f7f7f7;
    color:darkblue;
}
.video-container{
    position: relative;
    width:100%;
    padding-top:56.25%;
}
.video-container>iframe{
    position: absolute;
    left: 0;
    top: 0;
    width:100%;
    height: 100%;
}
.foot-icon-grid{
    position: relative;
    width:40px;
    height:40px;
    display: inline-block;
    margin:0 2px;
}
.social-icon{
    position:absolute;
    left:0;
    top:0;
    width:100%;
    height:100%;
    border-radius: 50%;
    padding:5px;
}